DROP TABLE fco_parafiscales_tmp;
CREATE TABLE fco_parafiscales_tmp
(	
	id_rep   number(5) NOT NULL,
	usuariow varchar2(30) NOT NULL,
	trabajador char(10), 
	agr_caja char(10), 
	cod_caja char(10), 
	base number(19,6), 
	caja number(19,6), 
	sena number(19,6), 
	icbf number(19,6)
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_parafiscales_tmp FOR ADAM.fco_parafiscales_tmp;
GRANT ALL ON fco_parafiscales_tmp TO ADAMA;
